<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Pessoa extends Model
{
    protected $table = 'regularizacaofundiaria.pessoa';

    public function pessoaLote()
    {
        return $this->hasMany(PessoaLote::class, 'pessoa_id', 'id');
    }

    public function documentoPessoa()
    {
        return $this->hasOne(DocumentoPessoa::class, 'pessoa_id', 'id');
    }
}
